Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1003336

Summary: nodejs-collections-5.1.11 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nodejs-collectionsAssignee: Orphan Owner <extras-orphan>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: tchollingsworth
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-05-18 11:41:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1089494    
Bug Blocks:    
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2013-09-01 22:18:31 UTC
Latest upstream release: 0.1.24
Current version/release in Fedora Rawhide: 0.1.21-3.fc20
URL: http://registry.npmjs.org/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-09-27 21:10:42 UTC
Latest upstream release: 0.2.0
Current version/release in Fedora Rawhide: 0.1.21-3.fc20
URL: http://registry.npmjs.org/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-10-20 10:29:18 UTC
Latest upstream release: 0.2.1
Current version/release in Fedora Rawhide: 0.1.21-3.fc20
URL: http://registry.npmjs.org/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2013-11-19 10:02:20 UTC
Latest upstream release: 0.2.2
Current version/release in Fedora Rawhide: 0.1.21-3.fc20
URL: http://registry.npmjs.org/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-02-21 09:04:45 UTC
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.1.21-3.fc20
URL: http://registry.npmjs.org/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-03-07 14:35:34 UTC
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 0.1.21-3.fc20
URL: http://registry.npmjs.org/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-03-20 09:13:37 UTC
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 0.1.21-3.fc20
URL: http://registry.npmjs.org/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2014-03-21 18:09:51 UTC
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 0.1.21-3.fc20
URL: http://registry.npmjs.org/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2015-03-24 12:19:09 UTC
Latest upstream release: 1.2.2
Current version/release in rawhide: 1.0.2-1.fc22
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2015-05-07 00:19:34 UTC
Latest upstream release: 1.2.3
Current version/release in rawhide: 1.0.2-1.fc22
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-05-07 00:19:42 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-9KMWWt/nodejs-collections.spec
return code:  1
stdout:

stderr:
error: File ./spec-v1.2.3.tar.bz2: No such file or directory

Comment 11 Upstream Release Monitoring 2015-08-31 00:11:31 UTC
Latest upstream release: 1.2.4
Current version/release in rawhide: 1.0.2-2.fc23
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 12 Upstream Release Monitoring 2015-08-31 00:11:36 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-bOmMkA/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-bOmMkA/100.0%: No such file or directory

Comment 13 Upstream Release Monitoring 2015-12-30 12:12:19 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 1.0.2-2.fc23
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2015-12-30 12:12:32 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-EKrWHe/nodejs-collections.spec
return code:  1
stdout:

stderr:
error: File ./spec-v3.0.0.tar.bz2: No such file or directory

Comment 15 Upstream Release Monitoring 2016-06-08 12:13:41 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 1.2.4-2.fc24
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 16 Upstream Release Monitoring 2016-06-08 12:13:51 UTC
Patching or scratch build for nodejs-collections-1.2.4 failed.

Comment 17 Upstream Release Monitoring 2016-06-08 12:13:52 UTC
Created attachment 1165977 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 18 Upstream Release Monitoring 2016-06-08 12:13:54 UTC
Patches were not touched. All were applied properly

Comment 19 Upstream Release Monitoring 2016-06-19 00:12:42 UTC
Latest upstream release: 5.0.1
Current version/release in rawhide: 1.2.4-2.fc24
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 20 Upstream Release Monitoring 2016-06-19 00:12:51 UTC
Patching or scratch build for nodejs-collections-1.2.4 failed.

Comment 21 Upstream Release Monitoring 2016-06-19 00:12:53 UTC
Created attachment 1169443 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 22 Upstream Release Monitoring 2016-06-19 00:12:54 UTC
Patches were not touched. All were applied properly

Comment 23 Upstream Release Monitoring 2016-06-25 12:11:44 UTC
Latest upstream release: 5.0.2
Current version/release in rawhide: 1.2.4-2.fc24
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 24 Upstream Release Monitoring 2016-06-25 12:11:53 UTC
Patching or scratch build for nodejs-collections-1.2.4 failed.

Comment 25 Upstream Release Monitoring 2016-06-25 12:11:54 UTC
Created attachment 1172240 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 26 Upstream Release Monitoring 2016-06-25 12:11:56 UTC
Following patches has been deleted:
['CPAN-2.10-Upgrade-to-2.11.patch', 'CPAN-2.11-Attemp-to-create-site-library-directories-on-first-t.patch', 'CPAN-2.11-Replace-configuration-directory-string-with-a-marke.patch']

Comment 27 Upstream Release Monitoring 2016-06-27 00:11:50 UTC
Latest upstream release: 5.0.4
Current version/release in rawhide: 1.2.4-2.fc24
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 28 Upstream Release Monitoring 2016-06-27 00:12:00 UTC
Patching or scratch build for nodejs-collections-1.2.4 failed.

Comment 29 Upstream Release Monitoring 2016-06-27 00:12:01 UTC
Created attachment 1172706 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 30 Upstream Release Monitoring 2016-06-27 00:12:02 UTC
Patches were not touched. All were applied properly

Comment 31 Upstream Release Monitoring 2016-10-17 12:18:19 UTC
Latest upstream release: 5.0.5
Current version/release in rawhide: 1.2.4-2.fc24
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 32 Upstream Release Monitoring 2016-10-17 12:18:29 UTC
Patching or scratch build for nodejs-collections-1.2.4 failed.

Comment 33 Upstream Release Monitoring 2016-10-17 12:18:30 UTC
Created attachment 1211326 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 34 Upstream Release Monitoring 2016-10-17 12:18:32 UTC
Patches were not touched. All were applied properly

Comment 35 Upstream Release Monitoring 2016-12-15 12:12:30 UTC
Latest upstream release: 5.0.6
Current version/release in rawhide: 1.2.4-2.fc24
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 36 Upstream Release Monitoring 2016-12-15 12:12:41 UTC
Patching or scratch build for nodejs-collections-1.2.4 failed.

Comment 37 Upstream Release Monitoring 2016-12-15 12:12:42 UTC
Created attachment 1232119 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 38 Upstream Release Monitoring 2016-12-15 12:12:44 UTC
Patches were not touched. All were applied properly

Comment 39 Upstream Release Monitoring 2017-07-28 12:12:18 UTC
Latest upstream release: 5.0.7
Current version/release in rawhide: 1.2.4-3.fc26
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 40 Upstream Release Monitoring 2017-07-28 12:12:22 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 41 Upstream Release Monitoring 2017-12-08 00:12:45 UTC
Latest upstream release: 5.1.0
Current version/release in rawhide: 1.2.4-4.fc27
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 42 Upstream Release Monitoring 2017-12-08 00:12:48 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 43 Upstream Release Monitoring 2017-12-13 00:12:24 UTC
Latest upstream release: 5.1.1
Current version/release in rawhide: 1.2.4-4.fc27
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 44 Upstream Release Monitoring 2017-12-13 00:12:27 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 45 Upstream Release Monitoring 2017-12-30 00:12:37 UTC
Latest upstream release: 5.1.2
Current version/release in rawhide: 1.2.4-4.fc27
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 46 Upstream Release Monitoring 2017-12-30 00:12:40 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 47 Upstream Release Monitoring 2018-07-11 12:13:49 UTC
Latest upstream release: 5.1.3
Current version/release in rawhide: 1.2.4-5.fc29
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 48 Upstream Release Monitoring 2018-07-12 00:14:05 UTC
Latest upstream release: 5.1.4
Current version/release in rawhide: 1.2.4-5.fc29
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 49 Upstream Release Monitoring 2018-07-20 00:14:55 UTC
Latest upstream release: 5.1.5
Current version/release in rawhide: 1.2.4-6.fc29
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 50 Upstream Release Monitoring 2019-01-21 07:01:51 UTC
Latest upstream release: 5.1.7
Current version/release in rawhide: 1.2.4-6.fc29
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 51 Upstream Release Monitoring 2019-02-07 23:02:20 UTC
Latest upstream release: 5.1.8
Current version/release in rawhide: 1.2.4-6.fc29
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2175/

Comment 52 Upstream Release Monitoring 2019-06-04 23:01:54 UTC
Latest upstream release: 5.1.9
Current version/release in rawhide: 1.2.4-7.fc30
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2175/

Comment 53 Upstream Release Monitoring 2019-06-04 23:01:57 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- spec-5.1.9.tar.bz2
- dl-tests.sh

Comment 54 Fedora Admin XMLRPC Client 2020-04-06 16:59:37 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 55 Upstream Release Monitoring 2020-04-07 18:49:43 UTC
Latest upstream release: 5.1.10
Current version/release in rawhide: 1.2.4-8.fc31
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2175/

Comment 56 Upstream Release Monitoring 2020-04-07 18:49:45 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- spec-5.1.10.tar.bz2
- dl-tests.sh

Comment 57 Upstream Release Monitoring 2020-04-24 21:42:04 UTC
Latest upstream release: 5.1.11
Current version/release in rawhide: 1.2.4-8.fc31
URL: http://npmjs.org/package/collections

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2175/

Comment 58 Upstream Release Monitoring 2020-04-24 21:42:07 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- spec-5.1.11.tar.bz2
- dl-tests.sh

Comment 59 Miro HronĨok 2020-05-18 11:41:52 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement